PHP 手冊
前一頁 |  | 下一頁

# bzerrno

(PHP 4 >= 4.0.4, PHP 5)

bzerrno -- Returns a bzip2 error number

## Description

int bzerrno ( resource bz )

Returns the error number of any bzip2 error returned by the given file pointer.

## Parameters

bz

  The file pointer. It must be valid and must point to a file successfully opened by bzopen().

## Return Values

Returns the error number as an integer.

## 參考

bzerror()
bzerrstr()

前一頁 | 內容 | 下一頁
bzdecompress | 上一層 | bzerror